<TextWithOptions
  @deviceSize={{@deviceSize}}
  @options={{@value.data.style}}
  @tag="h"
  @isEditor={{@isEditor}}
  class="use-highlights"
  data-text-value="true"
  data-path={{if @path (concat @path ".data.style")}}
  data-name={{@value.name}}
  data-gid={{@value.gid}}>{{!--
  --}}{{@value.data.style.text}}{{!--
--}}</TextWithOptions>